Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: VDR Portal. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Mittwoch, 13. Juni 2007, 16:43

Plugin-Patches for VDR 1.5.3

Here some patches for plugins with vdr-1.5.3 found in VDR ML
»alien2924« hat folgende Dateien angehängt:
VDRBox : yaVDR-0.5 - eeBox Asus EB1501 - Intel ATOM N330 / 2 Go / 320 Go / GeForce 9400 ION - TT Connect 3600 / WinTV NOVA-T USB2 - VDRUser #1112

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »alien2924« (13. Juni 2007, 16:43)


2

Mittwoch, 13. Juni 2007, 17:22

Another one
»alien2924« hat folgende Datei angehängt:
VDRBox : yaVDR-0.5 - eeBox Asus EB1501 - Intel ATOM N330 / 2 Go / 320 Go / GeForce 9400 ION - TT Connect 3600 / WinTV NOVA-T USB2 - VDRUser #1112

LattenSepp

Fortgeschrittener

Beiträge: 391

Wohnort: AT

Beruf: Hab ich auch :-)

  • Nachricht senden

3

Samstag, 16. Juni 2007, 16:18

Leider funktioniert bei mi der yaepg patch nicht. Kriege:

patching file yaepg.c
Hunk #1 succeeded at 16 (offset -1 lines).
patching file yaepg.h
patch unexpectedly ends in middle of line
Hunk #1 FAILED at 21.
1 out of 1 hunk FAILED -- saving rejects to file yaepg.h.rej


Da ich nicht der "beste" bin vielleicht kann mir einer ein Tipp geben.

mfg
VDR: Intel DH77EB, i3-2125, 8 GB RAM, Debian Wheezy, Microsoft MCE Remote, Silverstone LC20 Black
REST: Infocus IN8601 1920x1080 Projektor, Denon AVC-A1XVA, DENON DVD-A1XVA, 2x "AUDIMAX" Selbstbau, 4x Magnat Dipol 5, 1x Magnat Center 5, 1x "the bigONE" Woofer, Leinwand Möbelplatte 240x180cm...!

4

Sonntag, 17. Juni 2007, 13:13

Quellcode

1
patch unexpectedly ends in middle of line


Da fehlt eine Leerzeile am Ende des Patch.

Gruß, Marc
>>>> x-vdr <<<< Installations-Skript für einen VDR mit Debian als Basis

5

Sonntag, 17. Juni 2007, 13:29

Zitat

Originally posted by LattenSepp
Leider funktioniert bei mi der yaepg patch nicht. Kriege:

patching file yaepg.c
Hunk #1 succeeded at 16 (offset -1 lines).
patching file yaepg.h
patch unexpectedly ends in middle of line
Hunk #1 FAILED at 21.
1 out of 1 hunk FAILED -- saving rejects to file yaepg.h.rej


Da ich nicht der "beste" bin vielleicht kann mir einer ein Tipp geben.

mfg

You have to apply the patch manualy for yaepg.h
VDRBox : yaVDR-0.5 - eeBox Asus EB1501 - Intel ATOM N330 / 2 Go / 320 Go / GeForce 9400 ION - TT Connect 3600 / WinTV NOVA-T USB2 - VDRUser #1112

7

Dienstag, 26. Juni 2007, 09:35

Thanks :lovevdr
VDRBox : yaVDR-0.5 - eeBox Asus EB1501 - Intel ATOM N330 / 2 Go / 320 Go / GeForce 9400 ION - TT Connect 3600 / WinTV NOVA-T USB2 - VDRUser #1112

8

Dienstag, 26. Juni 2007, 22:20

graphlcd-0.1.5
»hd.brummy« hat folgende Datei angehängt:

9

Dienstag, 26. Juni 2007, 23:06

Hi,

ob das für nordlichtsepg die beste Lösung ist weiß ich nicht aber es läuft.

Gruß, Marc
»zulu« hat folgende Dateien angehängt:
>>>> x-vdr <<<< Installations-Skript für einen VDR mit Debian als Basis

10

Mittwoch, 27. Juni 2007, 11:40

utf8 patch für graphlcd-base-0.1.5

Falls es noch anderen so ging, dass sie den Patch nicht gefunden haben:
utf8 patch für graphlcd-base-0.1.5

Tom

11

Mittwoch, 27. Juni 2007, 11:49

Zitat

Original von zulu
ob das für nordlichtsepg die beste Lösung ist weiß ich nicht aber es läuft.


Für extrecmenu gibt es einen ähnlichen Patch von egal:
[ANNOUNCE] ExtRecMenu-Plugin 0.13

Es sieht zwar nicht sehr schön aus, aber es läuft. Könnte sein, dass die gepatchten Fonts da helfen. Das habe ich noch nicht getestet. Die Notwendigkeit von gepatchten Fonts finde ich doch sehr umständlich.

Tom

skiller2k1

Moderator

Beiträge: 2 361

Wohnort: Karlsruhe

Beruf: Freiberuflicher Webdesigner

  • Nachricht senden

12

Mittwoch, 27. Juni 2007, 11:52

Zitat

Original von TomG
Es sieht zwar nicht sehr schön aus, aber es läuft. Könnte sein, dass die gepatchten Fonts da helfen. Das habe ich noch nicht getestet. Die Notwendigkeit von gepatchten Fonts finde ich doch sehr umständlich.

Die gepatchten Fonts enthalten afaik nur spezielle Symbole wie z.b. Ordnersymbole, DMH-Archiv Symbole, Verschieben-Symbol etc. speziell für den Enigma-Skin.

Grüße
Michi
Wohnzimmer: Techsolo TC-400 :: ASUS P5N7A-VM :: Intel Core 2 Duo E7400 :: GeForce 9300 onboard :: vdr 1.7.15 e-tobi ::
In Rente: Pimped Scenic 600 (Bilder und Aufbau) :: PIII 600Mhz :: Hauppauge Nexus-S 2.1 4MB :: vdr 1.5.2 e-tobi ::

"Wer denkt, dass Volksvertreter das Volk vertreten, der glaubt auch, dass Zitronenfalter Zitronen falten." Zeit zum ändern!

13

Mittwoch, 27. Juni 2007, 11:57

Zitat

Original von skiller2k1
Die gepatchten Fonts enthalten afaik nur spezielle Symbole wie z.b. Ordnersymbole, DMH-Archiv Symbole, Verschieben-Symbol etc. speziell für den Enigma-Skin.


So hatte ich das auch in Erinnerung. Die hässlichen bzw. fehlenden Zeichen sind aber anscheinend spezielle Leerzeichen.

Kann man die Spezialsymbole abschalten? Ich habe keine Option in den Plugins gefunden.

Tom

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »TomG« (27. Juni 2007, 11:57)


skiller2k1

Moderator

Beiträge: 2 361

Wohnort: Karlsruhe

Beruf: Freiberuflicher Webdesigner

  • Nachricht senden

14

Mittwoch, 27. Juni 2007, 12:06

Zitat

Original von TomG
So hatte ich das auch in Erinnerung. Die hässlichen bzw. fehlenden Zeichen sind aber anscheinend spezielle Leerzeichen.

Genau ;)

Zitat

Original von TomG
Kann man die Spezialsymbole abschalten? Ich habe keine Option in den Plugins gefunden.

Von der Option wüsste ich auch nix. Würde sowas überhaupt noch Sinn machen bei 1.5.x mit TTF-Unterstützung?

Grüße
Michi
Wohnzimmer: Techsolo TC-400 :: ASUS P5N7A-VM :: Intel Core 2 Duo E7400 :: GeForce 9300 onboard :: vdr 1.7.15 e-tobi ::
In Rente: Pimped Scenic 600 (Bilder und Aufbau) :: PIII 600Mhz :: Hauppauge Nexus-S 2.1 4MB :: vdr 1.5.2 e-tobi ::

"Wer denkt, dass Volksvertreter das Volk vertreten, der glaubt auch, dass Zitronenfalter Zitronen falten." Zeit zum ändern!

15

Mittwoch, 27. Juni 2007, 14:37

Zitat

Original von skiller2k1
Von der Option wüsste ich auch nix. Würde sowas überhaupt noch Sinn machen bei 1.5.x mit TTF-Unterstützung?


Gerade, denn die Spezialsymbole funktionieren nicht mit normalen TTF-Fonts.

Oder meinst du, ob die beiden Plugins überhaupt noch Sinn machen? ;)

Tom

skiller2k1

Moderator

Beiträge: 2 361

Wohnort: Karlsruhe

Beruf: Freiberuflicher Webdesigner

  • Nachricht senden

16

Mittwoch, 27. Juni 2007, 15:06

Zitat

Original von TomG
Gerade, denn die Spezialsymbole funktionieren nicht mit normalen TTF-Fonts.

Ja, das verstehe ich schon ;) Deaktivieren wäre eine Option für die meisten User. Ich würde allerdings weiterhin die gepatchten Fonts verwenden. Zumal ich auch selbst damals 2 Symbole dafür reingepatched hatte.

Betrifft ja afaik sowieso nicht alle User, sondern nur die, die den Enigma-Skin verwenden.

Zitat

Original von TomG
Oder meinst du, ob die beiden Plugins überhaupt noch Sinn machen? ;)

Nö, das meinte ich nicht :D

Grüße
Michi
Wohnzimmer: Techsolo TC-400 :: ASUS P5N7A-VM :: Intel Core 2 Duo E7400 :: GeForce 9300 onboard :: vdr 1.7.15 e-tobi ::
In Rente: Pimped Scenic 600 (Bilder und Aufbau) :: PIII 600Mhz :: Hauppauge Nexus-S 2.1 4MB :: vdr 1.5.2 e-tobi ::

"Wer denkt, dass Volksvertreter das Volk vertreten, der glaubt auch, dass Zitronenfalter Zitronen falten." Zeit zum ändern!

17

Mittwoch, 27. Juni 2007, 18:34

Zitat

Original von skiller2k1
Betrifft ja afaik sowieso nicht alle User, sondern nur die, die den Enigma-Skin verwenden..


Ab VDR-1.5.3 schon, denn da gibt es nur noch TrueType-Fonts - egal ob Enigma oder eine ander Oberfläche.

Zitat

Zitat

Original von TomG
Oder meinst du, ob die beiden Plugins überhaupt noch Sinn machen? ;)

Nö, das meinte ich nicht :D


War auch nicht so ernst gemeint. ;)

Tom

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »TomG« (27. Juni 2007, 18:34)


18

Mittwoch, 4. Juli 2007, 23:16

Prefermenu-Plugin

Hallo!

Hier ist ein Patch für das Prefermenu-0.6.6 Plugin mit VDR >= 1.5.3:

http://toms-cafe.de/vdr/download/prefermenu-0.6.6-1.5.3.diff

Es ist dasselbe Problem wie beim Sysinfo-Plugin: cFont::GetFont() wird zu früh aufgerufen.

Tom

19

Sonntag, 8. Juli 2007, 23:25

Hallo!

Hier noch zwei Patches für cpumon und pilotskin.

pilotskin hat GetFont garnicht gebraucht - war nur ein Überbleibsel von pilot.
In cpumon sind die GetFont aufrufe jetzt direkt vor der Verwendung.

Zzam
»Zzam« hat folgende Dateien angehängt:

20

Mittwoch, 18. Juli 2007, 14:40

Hi,

werd die Änderungen für cpumon bald mal einpflegen (sobald ich mein System mal auf 1.5.x geupdated habe...)
Ubuntu 10.10, VDR 1.7.16, VDPAU

Immortal Romance Spielautomat